* {
	margin: 0px;
	padding: 0px;
}
a:link {
	text-decoration: none;
	border: none;
        
}
body {
	background-color: #fff;
	background-image:url(../images/background.jpg);
        background-size:100%;
	background-attachment:fixed;
        font-famliy:Trebuchet MS;
}
.social-media
{
	width:30px;
	float:right;
	top:135px;
	right: 0px;
	overflow: visible;
	position:fixed;
	}
.social-media img
{
	width:30px;
	float:left;
	top:0px;
	right: 0px;

}
.contact-img {
	position:fixed;
	width: 30px;
	height: 150px;
	float: left;
	top: 200px;
	right: 0px;
	overflow: visible;
}
#wrapper
{
	width:1024px;
	height:auto;
	overflow:hidden;
	background:#fff;
	margin:auto;
	padding:0px;
        background-image: url(../images/bg-images.png);
}
/*.header-wrapper {
	width: 100%;
	height: 155px;
	background-image: url(../images/pixcel.jpg);
	background-repeat: repeat;
	background-position: center;
}*/
.header {
	width:100%;
	height: auto;
        float:left;
	background-color:#b9102b;
}
.header1 {
	width: 100%;
	height: auto;
	float: left;
	margin-top:5px;
	background-image:url(../images/header-bg.png);
}
	
.logo 
{
	width: 460px;
	height: 125px;
	float: left;
}
.logo img
{
	margin:20px 0px 0px 10px;
}
.header-left {
	width: 258px;
	height: 110px;
	float: left;
}
.header-left span {
	width:129px;
	font-family: Trebuchet MS;
	font-size: 12.5px;
	color: #fff;
	margin: 22px 0px 10px 0px;
	padding: 0px;
	float: right;
	font-weight: bold;
}
.header-left img {
	margin: 20px 10px 0px 94px;
	float: left;
}
.header-left p {
	font-family: Trebuchet MS;
	font-size: 13px;
	color: #fff;
	margin: 10px 0px 10px 0px;
	padding: 0px;
	float:right;
	font-weight: bold;
}

.header-right {
	width: 280px;
	height: 110px;
	float: right;
	margin:0px 5px 0px 0px;
}
.search {
	width: 275px;
	height: 30px;
	float: right;
	margin:10px 0px 0px 0px;
	background-color: #ededed;
}
.search li {
	font-family: Arial;
	font-size: 12px;
	color: #343741;
	list-style-type: none;
	margin: 0px 0px 0px 5px;
}
.search input {
	width: 180px;
	height: 25px;
	list-style-type: none;
	margin: 2px 0px 0px 10px;
	border: none;
}
.translater select{
	width: 130px;
	height: 30px;
	float: left;
	margin: 10px 0px 10px 10px;
        text-overflow: "";
	float: left;
}
.translater li {
	list-style-type: none;
	font-family: Arial;
	font-size: 12px;
	color: #343741;
	float: left;
	margin: 8px 0px 10px 10px;
}

#google_translate_element span{
        display:none;
}

.goog-te-gadget{white-space:nowrap}
      
.enquiry {
	width: 130px;
	height: 30px;
	float: left;
	background-color: #ededed;
	margin: 10px 0px 10px 10px;
	float: left;
}
.enquiry li {
	list-style-type: none;
	font-family: Arial;
	font-size: 12px;
	color: #343741;
	float: left;
	margin: 8px 5px 10px 5px;
}
.enquiry img {
	float: left;
        width:25px;
        height:25px;
        margin:2px;
}
.search img {
	margin: 5px 10px 0px 5px;
	float: right;
}
#nav {
	width: 1024px;
	height: 50px;
        /*position:absolute;*/
        top:125px;
	float: left;
}
#nav ul {
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #b9102b;
	margin:23px 0px 0px 20px;
	padding: 0px;
}
#nav ul li {
	display: inline;
	list-style-type: none;
	margin:0px;
	padding:0px;
	float: left;
	position: relative;
}
.line {
	width: 1px;
	height: 25px;
	background-color: #b9102b;
	float: left;
	margin: -5px 10px 0px 10px;
}

.line:last-child
{
display:none;
}
#nav ul li a {
	text-decoration: none;
	color: #b9102b;
	padding:0px 0px 0px 0px;
	margin: 16px 13px 12px 13px;
}
#nav ul li a:hover {
	padding: 16px 13px 12px 13px;
	margin: auto;
	background-color: #9b122b;
	color:#fff;
}
#nav li ul {
	display: none;
	position: absolute;
	top:4px;
	left:-20px;
	float: left;
	z-index: 9999;
}
#nav ul li:hover > ul {
	display: block;
	float: left;
	width: 250px;
}
#nav li ul li a {
	background-color: #fff;
	width: 190px;
	list-style: circle;
	float: left;
	border:1px solid #f1f1f1;
	padding:5px 0px 5px 30px;
	margin: 0px;
}
#nav li ul li a:hover {
	background-color:#e7e7e7;
	color:#9b122b;
	padding:5px 0px 5px 30px;
	margin: 0px;
}
.banner-bg {
	width: 1024px;
	height: 364px;
	margin: auto;
	padding: auto;
}
.banner {
	width:1024px;
	height: 350px;
	background: #fff;
	margin:0px 0px 0px 0px;
	float: left;
}
.section
{
	background-image:url(../images/pixcel.jpg);
	float:left;
	width:100%;
	height:385px;
	margin:0px 0px 5px 0px;
}
.middle {
	width: 1024px;
	min-height: 385px;
	height: auto;
	margin: auto;
	padding: auto;
}
.home-box {
	width: 275px;
	height: 375px;
	float: left;
	margin: 5px 30px 5px 35px;
}
h2 {
	text-align: center;
	margin: 5px 0px 5px 0px;
	font-family: Trebuchet MS;
	color: #343741;
	font-weight:normal;
	font-size: 20px;
}
h2 a {
	text-decoration: none;
	color: #343741;
}
.circle {
	width: 155px;
	height: 155px;
	float: left;
	border-radius: 100px;
	background-image: url(../images/img-background.jpg);
	box-shadow: 0px 0px 8px 2px #d5c1d5;
	background-repeat: no-repeat;
	margin: 5px 0px 5px 60px;
}
.circle img {
	border-radius: 100px;
	margin: 5px;
	width: 145px;
	height: 145px;
	float: left;
}
.home-box p {
	text-align: center;
	font-family: Trebuchet MS;
	font-size: 13px;
	color: #333;
	line-height: 18px;
	float: left;
	margin: 10px 0px 10px 0px;
}
.more {
	float: left;
	padding: 0px;
	margin: 10px 0px 0px 90px;
	font-family: arial;
	font-size: 14px;
	color: #ae112b;
}
.more a {
	background-color: #fff;
	padding: 8px 0px 0px 25px;
	text-decoration: none;
	color: #ae112b;
	width: 60px;
	height: 25px;
	float: left;
	border-radius: 4px;
}
.more a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #ae112b;
	border-radius: 4px;
	padding: 8px 0px 0px 25px;
	margin: 0px;
}
/*.more:hover
{
	background-color:#ae112b;
	color:#fff;
}*/
.marquee {
	width: 1024px;
	height: 150px;
	margin: auto;
	padding: auto;
}
.marquee-scroll {
	width: 1024px;
	height: 90px;
	float: left;
	margin:0px 0px 5px 0px;
}
.marquee img {
	width: 130px;
	height: 65px;
	float: left;
	margin: 12px 5px 0px 5px;
}

.middle-right p
{
	text-align:justify;
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #444444;
	line-height: 22px;
        padding-right:10px;
}

.middle-right p strong
{
	font-family:Trebuchet MS;
	font-size: 18px;
	color: #292b40;
        font-weight:normal;
}

.middle-right table tr td{padding:5px; font-family:Trebuchet MS;font-size:13px;background:#FCFCFC;}

.middle-right h5{margin:10px; font-family:arial; font-size:13px;color:#9b122b;}
.heading {
	font-family: Arial;
	font-size: 20px;
	color: #343741;
	float: left;
	margin: 5px 0px 5px 0px;
}
.footer-wrapper {
	width: 1024px;
	height: auto;
        margin:0px auto;
}
.footer {
	width: 1024px;
background-color: #b2102b;
	margin: auto;
        float:left;
	height: auto;
	padding: auto 0px;
}
.footer1 {
	width: 1024px;
	height: auto;
}
.footer-box {
	width: 199px;
	height: auto;
	float: left;
	margin: 0px 20px 0px 25px;
}
.footer-box span {
	font-family: Trebuchet MS;
	font-size: 15px;
	margin: 10px 0px 10px 0px;
	font-weight: bold;
	width: 200px;
	float: left;
	color: #fff;
	padding: 0px;
}
.footer-box li {
	list-style-type: none;
	width: 180px;
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	float: left;
}
.footer-box li a
{
	text-decoration:none;
	color:#fff;
}
.footer-box li img {
	width: 20px;
	height: 20px;
}

.footer-box-1 {
	width: 235px;
	height: auto;
	float: left;
	margin: 0px 20px 0px 36px;
}
.footer-box-1 span {
	font-family: Trebuchet MS;
	font-size: 15px;
	margin: 10px 0px 10px 0px;
	font-weight: bold;
	width: 200px;
	float: left;
	color: #fff;
	padding: 0px;
}

.footer-box-1 li {
	list-style-type: none;
	width: 100%;
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	float: left;
}
.bottom {
	width: 100%;
	height: auto;
	float: left;
        font-size:13px;
       font-family: Trebuchet MS;
}
.bottom p {
	width: 500px;
	font-family: Trebuchet MS;
	font-size: 13px;
	color: #fff;
	padding: 0px;
	margin: 5px 0px 0px 18px;
	float: left;
}
.bottom img {
	float: right;
}
#wrapper {
	width: 1024px;
	height:auto;
	margin: auto;
	padding: auto;
}
.inner-banner {
	width: 1024px;
	height: 250px;
        margin-bottom:5px;
	margin: 0px;
	float: left;
        z-index:-9999;
        box-shadow: 0px 5px 5px #888888;
}
.middle-left {
	width: 270px;
	min-height: 100px;
	height: auto;
	float: left;
	margin: 0px 10px 0px 0px;
	background-color: #d0102a;
}
#nav1 {
	width: 270px;
	float: left;
	font-family: Arial;
	font-size: 13px;
	color: #fff;
        margin-left:5px;
}
#nav1 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav1 ul li {
	width: 250px;
	float: left;
	border-color: #fff;
	border-color: #ececec;
	margin:2px 0px 2px 0px;
}
#nav1 ul a {
	width: 250px;
	height: 18px;
	float: left;
	color: #fff;
        font-size:14px;
        font-family:Trebuchet MS;
        padding:3px 5px 6px 5px;
	text-decoration: none;
        border-top:1px dotted #d0102a;
        border-bottom:1px dotted #A8031A;
}
#nav1 ul li a:hover {
	display: block;
	color: #fff;
        font-size:15px;
        background:#9b122b;
        border-top:1px dotted #770016;
        border-bottom:1px dotted #770016;
}

.heading1 {
	font-family: Trebuchet MS;
	font-size: 20px;
	color: #fff;
        width:250px;
        background:#9b122b;
        padding: 5px 10px;
	float: left;
}
.middle-right {
	width: 744px;
	min-height: 385px;
	height: auto;
	float: left;
	margin: 0px 0px 0px 0px;
}

.enquiry_form {
	width: 450px;
	min-height: 385px;
	height: auto;
	float: left;
	margin: 20px 0px 20px 50px;
	padding: 20px 20px 20px 20px;
	/*background-color:#f8f8f8;*/
	border:1px solid #e6e6e6;
	border-radius:7px;
	box-shadow:0px 2px 2px #747474;
}

.enquiry_text
{
width:358px;
height:47px;
float:left;
background-image: url(../images/ribban.png);
margin-top:-5px;
margin-left:-34px;
}

.enquiry_text h2
{
        text-align:left;
	margin: 5px 0px 5px 25px;
	font-family: Verdana;
	color: #fff;
	font-weight:normal;
	font-size: 20px;
}

.enquiry_form table tr td{border:none;}
.enquiry_form table{border:none;}

.enquiry_form td
{
	font-family: Verdana;
	color: #000;
	font-weight:normal;
	font-size: 13px;
} 

.enquiry_form input
{
       border:1px solid #dedede;
       border-radius:5px;
       box-shadow:0px 2px 2px #dadada;
       padding:7px;
}


.enquiry_form textarea
{
       border:1px solid #dedede;
       border-radius:5px;
       box-shadow:0px 2px 2px #dadada;
       padding:7px;
}

.submit-botton{width:100%; height:auto; float:left;}

.submit-botton input
{
      background:#9b122b;
      box-shadow:none;
      border-radius:0px;
      padding:10px 10px;
      font-size:13px;
      color:#fff;
}

.submit-botton input:hover
{
      background:#000;
      border-radius:7px;
}

#img
{
        min-height:40%;
        height:auto;
        margin:10px;
        float:left;
}

#img img
{
        border:1px solid #fff; 
        margin-bottom:10px;
        width:240px;
        height:210px;
}
#img img:hover
{
        border:1px solid #fff;
        border-radius:8px;
        box-shadow: 0px 0px 5px #e1e1e1;
}

#query-cart
{
        width:112px;
        height:auto;
        font-family: Arial;
        float:left;
        text-align:center;
        font-size:13px;
        margin-right:5px;
        padding:8px 6px;
        background-color:#b9102b;
        color:#fff;
        border:1px solid #a0041d;
}

#query-cart:hover
{
        background-color:#000;
        border:1px solid #000;
        border-radius:7px;
}

#buy_now
{
        width:100px;
        height:auto;
        font-family: Arial;
        font-size:13px;
        margin-bottom:15px;
        float:left;
        padding:8px 6px;
        text-align:center;
        background-color:#b9102b;
        color:#fff;
        border:1px solid #a0041d;
}

#buy_now:hover
{
        background-color:#000;
        border:1px solid #000;
        border-radius:7px;
}
h1
{
	font-family: Trebuchet MS;
	font-size: 25px;
	color: #000;
        font-weight:normal;
        margin: 10px 0px 5px 0px;
	padding:0px 0px 0px;
        
	
}
.inner_box
{
width:212px;
height:auto;
float:left;
margin:10px 20px 10px 12px;
}
.inner_box:hover
{
width:212px;
height:auto;
float:left;
margin:10px 20px 10px 12px;
box-shadow:0px 0px 10px #ccc;
}

.inner_box p img{/*width:100%; height:100%;*/}
.inner_box p
{
width:211px;
height:150px;
padding-right:0px;
padding:10px 0px;
background-color:#FFFFFF;
margin:0px 0px 0px 0px;
}
.inner_box p:hover
{
width:211px;
height:150px;
background-color:#FFFFFF;
margin:0px 0px 0px 0px;
}
.product-text-bg
{
width:212px;
height:46px;
float:left;
background-color:#eee;
margin:0px 0px 0px 0px;
}

.product-text-bg h4 a{color:#000;}
.product-text-bg h4 a:hover{color:#fff;}
.product-text-bg h4:hover
{
width:212px;
height:38px;
float:left;
color:#fff;
background-color:#b2102b;
}

h4
{
font-family:Trebuchet MS;
font-size:14px;
color:#303030;
text-align:center;
font-weight:normal;
padding-top:8px;
margin:0px 0px 0px 0px;
}

table tr td
{
text-align:left;
}
.text
{
width:100%;
height:70px;
}
.input
{
width:100%;
height:22px;
}
/*input[type="submit"]
{
width:80px;
height:25px;
}
input[type="reset"]
{
width:80px;
height:25px;
}*/
#total-pro
{
float: left;
margin-left: 260px;
margin-top: -35px;
}

.product-main
{
width:auto;
height:auto;
float:left;
marign-right:0px;
}

.product-main p
{
font-family:Arial;
font-size:13px;
line-height:20px;
text-align:justify;
}

.product-main td
{
font-family:Arial;
font-size:13px;
}

.product-main li
{
font-family:arial;
font-size:12px;
color:#686767;
margin-bottom:5px;
}

.content h1
{
margin-top:10px;
}

#contact-wrapper{
    position: fixed;
    width: auto;
    height:400px;
    overflow:hidden;
    z-index:99999;
    top:150px;
}
#contact-wrapper .floating-contact-inner {
    position: fixed;
    width: 320px;
    height:auto;
    background-image: url(../images/pixcel.jpg);
    padding: 20px 10px 20px 10px;
    font: 13px Arial, Helvetica, sans-serif;
      color: #000;
    top:150px;
    border-radius: 10px 0px 0px 10px;
    right: -340px;
}
#contact-wrapper #contact-btn {
    background-image: url(../images/contact-img.jpg);
    height: 152px;
    width: 30px;
    float: left;
    cursor: pointer;
    margin: 5px 0px 0px -39px;
    
} 

#contact-wrapper table tr 
{
/*float:left;*/
border:none;
}

#contact-wrapper input
{
padding:5px;
width:100%;
box-shadow:0px 0px 5px #ccc;
border:none;
border-radius:5px;
}

#contact-wrapper textarea
{
padding:5px;
width:100%;
box-shadow:0px 0px 5px #ccc;
border:none;
border-radius:5px;
}

.contact_form table tr td{border:none;}
.contact_form table{border:none;}

.scroller_roll{
    padding: 0px;
    margin: 0px;
    width:1024px;
    float:left;
}
.scroller_roll ul{
    padding: 0px;
    margin: 0px;
    margin-top:0px;
    width:1024px;
    float: left;
}
.scroller_roll ul li{
    padding:0px 0px;
    margin: 0px;
    list-style: none;
    float: left;
    text-align: center;
    display:inline;
}
.scroller_roll ul li a{
    text-decoration: none;
}
.scroller_roll ul li a:hover{
    text-decoration: underline;
}
.scroller_roll ul li a img{
    border: none;
}


.description
{
font-family:Arial;
font-size:19px;
color:#000;
}

.right-panel{width:64%; float:right;}
.circle-icon {width:13px; height:20px; float:left; font-weight: bold; color: #000; font-size: 25px; margin: 2px 0px;}
.paragarph{width:97%; height:auto; float:left; text-align: justify; font-family: Trebuchet MS; font-size: 15px; color: #b9102b; line-height: 22px; padding-right: 0px; margin: 3px 0px;}
.nav{display:none !important;}



/*******************************

Responsive Rege Imaging

********************************/

@media screen and (max-width:800px){
body{background-image:none !important;}
#wrapper, .banner-bg, .section, .marquee, .footer-wrapper, .middle, .inner-banner{width:100% !important; height:auto !important; margin:0px !important;} 
.header{background-color:#b9102b !important;}
.header1{background-size:100% 100% !important;}
.logo{width:30% !important; height:87px !important;}
.logo img{width:100% !important; height:100% !important; margin:0px;}
.header-left{display:none !important;}
.header-right{margin:0px 70px 0px 0px !important;}
#nav{display:none !important;}
.nav { display:block !important; width: 97.5% !important; height: auto !important; top: 133px !important; float: left !important; background:#b9102b !important; margin:0px 10px !important;}
.banner, #banner-fade, #banner-slide{width:100% !important; height:auto !important; margin-bottom:0px !important;}
.banner-bg img{width:100% !important;}
#contact-wrapper{display:none !important;}
.home-box{width:30% !important; height:auto !important; margin:5px 10px;}
.circle{margin: 5px 0px 5px 43px !important;}
.marquee-scroll, .scroller_roll, .footer, .footer1{width:100% !important; height:auto !important; float:left !important;}
.middle-right{width:65% !important;}
.inner-banner{width:100% !important; height:200px !important;}
.inner-banner img {width:100% !important; height:100% !important;}
.bottom{height:auto !important;}
}

@media screen and (max-width:768px){
.middle-right {width: 63% !important;}
.inner_box{margin:10px 12px !important;}
.inner-banner{width:100% !important; height:200px !important;}
.inner-banner img {width:100% !important; height:100% !important;}
.banner, #banner-fade, #banner-slide, ul.bjqs, li.bjqs-slide{height:250px!important;}
li.bjqs-slide img{width:100 % !important; height:100% !important;}
.marquee-scroll, .scroller_roll{display:none;}
}

@media screen and (max-width:640px){
.header-right{margin:0px 30px 0px 0px !important;}
.banner, #banner-fade, #banner-slide, ul.bjqs, li.bjqs-slide{height:250px!important;}
li.bjqs-slide img{width:100 % !important; height:100% !important;}
.circle {margin: 5px 0px 5px 0px !important;}
.more{margin-left:50px !important;}
.footer-box{width:30% !important; margin:0px 10px !important;}
.footer-box span, .footer-box li{width:100% !important;}
.middle-left{width:35% !important;}
.heading1{width:91% !important;}
#nav1, .product-main{width:98% !important;}
#nav1 ul li{width:97% !important;}
#nav1 ul a{width:95% !important;}
.inner_box{margin:10px 12px !important; width:93% !important; height:70% !important;}
.inner_box p{width:94% !important; height:94% !important;}
.inner_box p img{width:90% !important; height:90% !important;}
.product-text-bg, .product-text-bg h4:hover{width:100% !important;}
.enquiry_form{width:90% !important; height:auto !important; margin-left:22px !important;}
.middle-right table tr td{padding:0px !important;}
}

@media screen and (max-width:576px){
.home-box{width:29% !important;}
}

@media screen and (max-width:568px){
.header-right {margin: 0px 8px 0px 0px !important;}
.home-box{width:96% !important;}
.circle{margin:5px 36% !important;}
.more {margin: 0px 42% !important;}
.marquee-scroll, .scroller_roll{width:100% !important; height:87px !important; float:left !important;}
.footer-box{width:29% !important;}
.middle-left{width:97% !important; margin: 0px 8px !important;}
.heading1{width:96% !important;}
#nav1 ul li{width:100% !important;}
#nav1 ul a{width:98% !important;}
.middle-right{width:100% !important;}
.inner_box{margin:10px 12px !important; width:45% !important; height:70% !important;}
.inner_box p{width:91% !important; height:91% !important;}
.inner_box p img{width:80% !important; height:80% !important;}
.product-text-bg, .product-text-bg h4:hover{width:100% !important;}
.middle-right table tr td{padding:3px !important; width:97% !important;}
}

@media screen and (max-width:480px){}

@media screen and (max-width:360px){
.header, .header1{height:auto !important; background-image:none !important;}
.logo {width: 60% !important; height: 87px !important; background-color: rgb(255, 255, 255); padding: 10px 20% !important; margin:0px auto !important;}
.header-right {margin: 0px 33px !important;}
.nav{width:94.5% !important;}
.banner, #banner-fade, #banner-slide, ul.bjqs, li.bjqs-slide{height:180px!important;}
.home-box {width: 94% !important;}
.circle {margin: 5px 27% !important;}
.more {margin: 0px 37% !important;}
.footer-box{width:95% !important;}
.inner_box{margin:10px 12px !important; width:93% !important; height:70% !important;}
.inner_box p{width:94% !important; height:94% !important;}
.inner_box p img{width:90% !important; height:90% !important;}
.product-text-bg, .product-text-bg h4:hover{width:100% !important;}
.middle-left, .bottom p{width:95% !important; }
.heading1 {width: 94% !important;}
#nav1 ul a{width:96% !important;}
}

@media screen and (max-width:320px){
.header-right {margin: 0px 10px !important;}
.logo {width: 60% !important; height: 87px !important; background-color: rgb(255, 255, 255); padding: 10px 20% !important; margin:0px auto !important;}
.enquiry_text{width:100% !important; background-image:100% 100% !important;}
.enquiry_form input{width:70% !important;}
.enquiry_form textarea{width:70% !important;}
.middle-right table tr td {padding: 3px !important; width: auto !important;}
.enquiry_form input {width: 100% !important;}
.enquiry_form textarea {width: 100% !important;}
}